Error

two or more packages specified (spi inc libfftw3-double3)